## Keywords

Keywords in AVAP are reserved words that have specific meanings and cannot be used as identifiers. The keywords in AVAP are:

* randomString
* ormAI
* functionAI
* stampToDatetime
* getTimeStamp
* getRegex
* getDateTime
* encodeMD5
* encodeSHA256
* getQueryParamList
* getListLen
* ormCheckTable
* ormCreateTable
* end
* else
* if
* endLoop
* startLoop
* ormAccessInsert
* ormAccessSelect
* variableToList
* RequestPost
* RequestGet
* addResult
* AddvariableToJSON
* addParam
* variableFromJSON
* itemFromList
* addVar
* function
* return
